# YAML
location: https://data-analysis.synchrotron-soleil.fr/data/ai/bacteria_ATB_fluo_2020
date: Wed Aug 30 11:37:12 2023
user_ip:  [192.168.3.116]
user_id: chauveth
files:
    - stardist_training.ipynb
    - data.zip

# YAML
location: https://data-analysis.synchrotron-soleil.fr/data/ai/bacteria_ATB_fluo_2020
date: Wed Aug 30 13:39:01 2023
user_ip:  [192.168.3.116]
user_id: chauveth
dataset_name: bacteria_ATB_fluo_2020
dataset_origin: Telemos widefield microscope of DISCO beamline 
dataset_annotation: Individual bacteria masks
dataset_description: Deep-UV fluorescence time lapse acquisition of antibiotic accumulation (mix of Sparfloxacin SPA, enrofloxacin ENRO, norfloxacin NOR) inside Klebsiella aerogenes bacteria (EA27 strain, a clinical isolate over-expressing AcrAB).

Dataset organisation:
In the compressed data folder:
- Images folder, 
contains the fluorescence images (emission filter 420-480) acquired on the Telemos widefield microscope with a 100x Zeiss Ultrafluar objective for different experimental conditions (SPA1x, ENRO-8-SPA-2x, etc...) different time (t0, t1, etc...) and two positions on the microscope stage (p0, and p1). Acquisition time was set to 30 seconds on PIXIS CCD camera.

- masks folder,
contains the individual bacteria mask for each images in the Images folder with the same name.
This dataset was used to train StarDist segmentation algorithm and the training is used in the segmentation script for bacteria on DISCO Beamline: 
https://gitlab.synchrotron-soleil.fr/disco-beamline/bacteria-drug-uv-analysis

The "stardist_training.ipynb" notebook contains the training steps for Stardist used on this dataset.

dataset: stardist_training.ipynb
files:
    - stardist_training.ipynb
    - data.zip

